> Marius Amado Alves wrote:
> > The LGPL fits these requirements.
>
> Unfortunately, it doesn't!

It *does* fit your stated requirements 1 and 2. However from you answer you
must have other requirements in mind.

--
license-discuss archive is at http://crynwr.com/cgi-bin/ezmlm-cgi?3

Reply via email to